/* Class = "NSTextFieldCell"; title = "Minimum Estimated Effort:"; ObjectID = "djp-jj-eVv"; */
"djp-jj-eVv.title" = "最小估算工作量：";

/* Class = "NSTextFieldCell"; title = "Maximum Estimated Effort:"; ObjectID = "jrf-op-Ok6"; */
"jrf-op-Ok6.title" = "最大估算工作量：";

/* Class = "NSTextFieldCell"; title = "Expected Estimated Effort:"; ObjectID = "k0K-HD-g57"; */
"k0K-HD-g57.title" = "预期估算工作量：";